typedef struct synergy
{
  int spell;
  char dir;
  SDL_Rect zone;
  HyperKaos* trigger;
} Synergy;

Synergy* newSynergy(int s, char d, int x, int y, int w, int h, HyperKaos* t);
void deleteSynergy(Synergy* target);

void synergize();